Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Joelp

Stran: [1] 2 3 ... 27
1
Síť a Internet / Re:Po aktualizaci nefunkční Kmail
« kdy: Květen 18, 2018, 12:47:45 »
Zkus spustit kmail z konzole a mrkni jestli v ní neuvidíš nějakou chybu.

2
Instalace softwaru, aktualizace / Re:aktualizace selhává
« kdy: Květen 15, 2018, 10:37:46 »
Používám Plasmu a balíček kde-l10 nikde nemám. Může to být nějaký pozůstatek při nepovedeném upgrade z MGA5. Zkusl bych jej odebrat.
Používám také supp.name a update proběhl hladce, bez jakéhokoliv problému.

3
Foto a video / Re:nefunkční VLC po velké poslední aktualizaci
« kdy: Květen 13, 2018, 21:53:46 »
fajn číst. Pokud chybí závislosti, je dobré toto nejdříve opravit. Jinak to z pravidla může dopadnout špatně. Pokud nastane podobný problém, může pomoci:
Kód: [Vybrat]
dnf --refresh distro-sync
Dojde k reinstalaci balíčků na nejnovější. V aktuálním Mageia 6 dokonce dojde k přeinstalaci balíčků  repozitářů Tainted na ty open source. V Mageia 7 to již bude jinak, plánuje se přechod kompletně na DNF.

stále však platí i tento postup:
Kód: [Vybrat]
urpmi --auto-update
urpmi update --replacefiles
S tím rozdílem, že se použijí všechny povolené repositáře.

4
Systém - ostatní / Re:Nefunkcny drakconf
« kdy: Květen 13, 2018, 10:11:33 »
zkus downgrade dané knihovny. U mě to je:
Kód: [Vybrat]
dnf downgrade lib64javascriptcoregtk4.0_18
a pokud pomůže, tak zakaž aktualizace dané knihovny v /etc/urpmi/skip.list

BTW: možná hloupá otázka, dle čeho jsi poznal souvislost s SSE2?

5
Software - ostatní / Re:vytváření bootovacího USB
« kdy: Květen 09, 2018, 15:10:53 »
Já používám pro vytvoření bootovacích USB v konzoli příkaz dd

šťastlivče, nám v práci někdy nefunguje ani to. Už máme pivku jen na flashky. Máme nějaké z číny a ty jsou často problematické. Když použiju co mám fakt starou, tak funguje snad vždy.

6
Instalace softwaru, aktualizace / Re:Stálá aktualizizace MGA 5.1
« kdy: Březen 21, 2018, 15:31:49 »
Pozor na to, že v MGA5 sice updaty jsou, ale už jen kritické bezpečnostní záplaty. Nic dalšího již nevyjde.

7
Grafická prostředí / Re:LXQt
« kdy: Leden 11, 2018, 06:56:05 »
Ahoj, správce si můžeš zvolit. Nainstaluješ který se ti líbí a pak v Ovládacím centru vybereš výchozí (Zavádění systému -> Nastavit správce obrazovky).

8
Grafické a televizní karty / Re:Pomalý běh prohlížeče
« kdy: Prosinec 12, 2017, 12:30:09 »
Doufám, že je to případně odinstalovatelné bez následků ;)

jistě, je to jen rozšíření ;)

9
Grafické a televizní karty / Re:Pomalý běh prohlížeče
« kdy: Prosinec 11, 2017, 15:34:31 »
Nikde nevidím info o prohlížeči. Zkus ale toto:
https://addons.mozilla.org/cs/firefox/addon/h264ify/

Je i pro Chrome:
https://github.com/erkserkserks/h264ify

A pokud používáš Firefox, můžeš zkusit stáhnout verzi neESR, která je výrazně svižnější:
https://www.mozilla.org/cs/firefox/all/

10
Ahoj, zkoušel jsi HandBrake?

11
Síť a Internet / Re:Nový Skype 5.3. potíže
« kdy: Listopad 19, 2017, 09:17:31 »
spousta lidí ji opravdu kritizuje. Jsem rád, že Skype již roky nepotřebuju :)

12
Síť a Internet / Re:Nový Skype 5.3. potíže
« kdy: Listopad 17, 2017, 17:39:59 »
diky. jeste by mohl existovat v appimage a bylo by to nejlepsi :-)

tuto technologii neznám, ale:
https://github.com/AppImage/AppImages/blob/master/recipes/meta/Skype.yml

13
Síť a Internet / Re:Nový Skype 5.3. potíže
« kdy: Listopad 17, 2017, 17:25:54 »
Chápu. Pokud je v MGA5 problém jen v tom, že je RPM Skype nastaven na jiné balíčky ale v systému jsou, tak by neměl být problém obejít závislosti. S tím kernelem je to škoda. Pro MGA5 pak nebudou chodit ani záplaty :(

BTW: Skype jsem našel i ve verzi Flatpak, ten je ale opět v MGA6 https://flathub.org/apps.html

14
Síť a Internet / Re:Nový Skype 5.3. potíže
« kdy: Listopad 17, 2017, 16:53:24 »
Mám MGA6. MGA5 se již nedoporučuje používat. Nebo přesněji doporučuje se neotálet s upgrade. Viz https://mageia.cz/2017/11/podpora-verze-5-prodlouzena/

Podpora MGA5 je již jen do konce roku.

15
Síť a Internet / Re:Nový Skype 5.3. potíže
« kdy: Listopad 17, 2017, 16:45:18 »
libsecret je v repository. Já mám nainstalováno libsecret-i18n, libsecret-tools a lib64secret1_0. Instalace proběhla v pořádku.

Stran: [1] 2 3 ... 27